org.apache.lucene.index

## Class RandomPostingsTester.FieldAndTerm

- java.lang.Object
- - org.apache.lucene.index.RandomPostingsTester.FieldAndTerm

- Enclosing class:
    RandomPostingsTester

      public static class RandomPostingsTester.FieldAndTerm
      extends Object

  Holds one field, term and ord.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FieldAndTerm(String field, BytesRef term, long ord)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FieldAndTerm

          public FieldAndTerm(String field,
                              BytesRef term,
                              long ord)

Copyright © 2000-2019 Apache Software Foundation. All Rights Reserved.